poll_id: 19741
title: "Google Discoverについてどのくらい知っていますか？"
article_author: "柏崎剛"
last_updated: "2025-04-29T00:52:00+09:00"
copyright: "Copyright (c) 2025 SEO対策研究室. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 2
options:
  - text: "Google Discoverに頻繁に表示される"
    count: 0
    percentage: 0
  - text: "Google Discoverに表示されるように取り組んでいる"
    count: 0
    percentage: 0
  - text: "Google DiscoverのSEO効果を理解している"
    count: 0
    percentage: 0
  - text: "Google Discoverについてあまり詳しくない"
    count: 1
    percentage: 50
  - text: "Google Discoverについて知らない"
    count: 1
    percentage: 50
